	
	/* dark: #254aa5; light: #00adef */
	
	/* GENERAL */
	/* mobile: repsonsive table scrollbar */
	.table-responsive::-webkit-scrollbar {
		-webkit-appearance: none;
	}

	.table-responsive::-webkit-scrollbar:vertical {
		width: 12px;
	}

	.table-responsive::-webkit-scrollbar:horizontal {
		height: 12px;
	}

	.table-responsive::-webkit-scrollbar-thumb {
		background-color: rgba(0, 0, 0, .5);
		border-radius: 10px;
		border: 2px solid #ffffff;
	}

	.table-responsive::-webkit-scrollbar-track {
		border-radius: 10px;  
		background-color: #ffffff; 
	}
	
	div.home-slideshow-slide > img {
		height:100%;
		width:auto;
	}
	div.teaser > h2 {
		line-height:1 !important;
		font-size:20px !important;
	}
	div.teaser > p {
		line-height: 18px !important;
		font-size:14px !important;
		color:#333 !important;
		font-weight:350 !important;
		letter-spacing:.01em;
	}
	
#home-slideshow .home-slideshow-slide .teaser{display:block;position:absolute;bottom:60px;left:282px;width:450px;height:260px;background-color:#fff;background-color:rgba(255,255,255,0.9);padding:10px 20px}
@media only screen and (min-width:601px) and (max-width:860px){#home-slideshow .home-slideshow-slide .teaser{width:auto;left:100px;right:100px;max-width:485px}}
@media only screen and (max-width:600px){#home-slideshow .home-slideshow-slide .teaser{width:auto;left:20px;right:20px;bottom:57px;height:auto;padding:10px 15px}}

	@media only screen and (max-width: 600px) {
		#home-slideshow .home-slideshow-slide .teaser {
			top:20px !important;
			bottom:unset !important;
		}
	}
		
	/* UMM */

	table.message-overview > tbody > tr.overview { display: table-row; }
	table.extended > tbody tr td { color: #000; }
	td.key { width:30%; }
	span.extend_message { background-color:#00adef; color:#fff; padding:5px 15px; margin-top:15px; float:right; }
	span.extend_message:hover { cursor:pointer; }
	.table .thead-dark th { background: #254aa5 !important; border-top:0px; border-color:#00adef !important; }

	.table td, .table th { padding: .15rem !important; padding-left: .5rem !important; }
	table.overview { font-size:10pt; border-spacing: 10px; border-collapse: separate; }
	table.overview > thead > tr > td { font-weight:bold; }
	table.message-details { display:none; }
	th, td { font-size:11pt !important; }
	
	div.content-wrapper {padding:20px; padding-bottom:200px }
	
	#content { padding:0px !important; }
	
	div.uk-first-column {
		margin-left:40px;
	}
	
	ul.simplefilter { margin:10px; }
	.filtr-item { width: 100%; }
	.ns-card-default {
		background: #fff;
		color: #666;
		box-shadow: 0 5px 15px rgba(0,0,0,.08);
		margin-bottom:20px;
	}
	
	ol, ul { padding: 0px !important; }
	.uk-subnav-pill>.uk-active>a { background-color: #00adef !important; }
	th, td { text-align:left; }
	h1 { margin-bottom:0 !important; }
	
	
	
	/* PIM */
	body.pim table.table > tbody > tr { display:none; }
	body.pim table.table > tbody > tr.overview { display: table-row; }
	body.pim table.extended > tbody tr td { color: #000; }
	body.pim td.key { width:30%; }
	body.pim span.extend_message { background-color:#00adef; color:#fff; padding:5px 15px; margin-top:15px; float:right; }
	body.pim span.extend_message:hover { cursor:pointer; }
	body.pim .table .thead-dark th { background: #254aa5 !important; border-top:0px; border-color:#00adef; }
	body.pim .table td, .table th { padding: .15rem; padding-left: .5rem; }
	body.pim table.overview { font-size:10pt; border-spacing: 10px; border-collapse: separate; }
	body.pim table.overview > thead > tr > td { font-weight:bold; }
	
	
	/* header */
	nav.navbar {
		margin:0px;
		padding:0px 42px !important;
	}
	ul.navbar-nav > li > a {
		font-family: "proxima-nova","Open Sans","Gill Sans","Corbel","Arial",sans-serif;
		text-transform:uppercase;
	}
	nav.navbar > h1 {
		font-size:0px !important;
	}
	@media screen and (max-width:992px) {
		ul.navbar-nav li {
			text-align:center;
		}
		nav.navbar {
			padding:0
		}
		button.navbar-toggler {
			margin:0px 20px 0px 0px;
		}
		button.navbar-toggler,
		button.navbar-toggler:active {
			outline-color:#00adef;
		}
		nav.navbar > h1 {
			/*margin:20px 0px 0px 20px;*/
			margin:0px;
		}
		nav.navbar > h1 {
			font-size:0px !important;
		}
		nav.navbar {
			margin:0px;
			padding:0px !important;
		}
	}
	
	@media screen and (max-width:500px) {
		div.content_wrapper {
			padding-top:30px;
		}
	}
														